# binaryninja.enums.FormInputFieldType

class `binaryninja.enums.``FormInputFieldType`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `AddressFormField` |
  `ChoiceFormField` |
  `DirectoryNameFormField` |
  `IntegerFormField` |
  `LabelFormField` |
  `MultilineTextFormField` |
  `OpenFileNameFormField` |
  `SaveFileNameFormField` |
  `SeparatorFormField` |
  `TextLineFormField` |